header {
  position: absolute;
  left: auto;
  top: auto;
  z-index: 5;
}
.container-menu {
  height: calc(100% - 143px);
  top: 143px;
}
@media (max-width: 999px) {
  .container-menu {
    height: 100% !important;
    top: 0 !important;
    width: calc(100% - 70px);
    left: -100%;
  }
}
.content a {
  color: #FE4066;
  font-size: inherit;
}
.content a:hover {
  text-decoration: underline;
}
.clear-space .menu2 {
  padding-left: 40px;
}
.clear-space .bread-wrap.lark {
  margin-top: 30px;
}
.clear-space .bread-wrap.lark .bread-content {
  width: calc(100% - 112px);
  position: fixed;
  left: 112px;
  top: -10px;
}
.clear-space .bread-wrap.lark .bread-content .bread {
  text-align: center;
}
@media (max-width: 999px) {
  .clear-space .menu2 {
    padding-left: 33px;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInR1dG9yaWFsMi5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFDRSxrQkFBa0I7RUFDbEIsVUFBVTtFQUNWLFNBQVM7RUFDVCxVQUFVO0FBQ1o7QUFDQTtFQUNFLDBCQUEwQjtFQUMxQixVQUFVO0FBQ1o7QUFDQTtFQUNFO0lBQ0UsdUJBQXVCO0lBQ3ZCLGlCQUFpQjtJQUNqQix3QkFBd0I7SUFDeEIsV0FBVztFQUNiO0FBQ0Y7QUFDQTtFQUNFLGNBQWM7RUFDZCxrQkFBa0I7QUFDcEI7QUFDQTtFQUNFLDBCQUEwQjtBQUM1QjtBQUNBO0VBQ0Usa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRSxnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLHlCQUF5QjtFQUN6QixlQUFlO0VBQ2YsV0FBVztFQUNYLFVBQVU7QUFDWjtBQUNBO0VBQ0Usa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRTtJQUNFLGtCQUFrQjtFQUNwQjtBQUNGIiwiZmlsZSI6InR1dG9yaWFsMi5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJoZWFkZXIge1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIGxlZnQ6IGF1dG87XG4gIHRvcDogYXV0bztcbiAgei1pbmRleDogNTtcbn1cbi5jb250YWluZXItbWVudSB7XG4gIGhlaWdodDogY2FsYygxMDAlIC0gMTQzcHgpO1xuICB0b3A6IDE0M3B4O1xufVxuQG1lZGlhIChtYXgtd2lkdGg6IDk5OXB4KSB7XG4gIC5jb250YWluZXItbWVudSB7XG4gICAgaGVpZ2h0OiAxMDAlICFpbXBvcnRhbnQ7XG4gICAgdG9wOiAwICFpbXBvcnRhbnQ7XG4gICAgd2lkdGg6IGNhbGMoMTAwJSAtIDcwcHgpO1xuICAgIGxlZnQ6IC0xMDAlO1xuICB9XG59XG4uY29udGVudCBhIHtcbiAgY29sb3I6ICNGRTQwNjY7XG4gIGZvbnQtc2l6ZTogaW5oZXJpdDtcbn1cbi5jb250ZW50IGE6aG92ZXIge1xuICB0ZXh0LWRlY29yYXRpb246IHVuZGVybGluZTtcbn1cbi5jbGVhci1zcGFjZSAubWVudTIge1xuICBwYWRkaW5nLWxlZnQ6IDQwcHg7XG59XG4uY2xlYXItc3BhY2UgLmJyZWFkLXdyYXAubGFyayB7XG4gIG1hcmdpbi10b3A6IDMwcHg7XG59XG4uY2xlYXItc3BhY2UgLmJyZWFkLXdyYXAubGFyayAuYnJlYWQtY29udGVudCB7XG4gIHdpZHRoOiBjYWxjKDEwMCUgLSAxMTJweCk7XG4gIHBvc2l0aW9uOiBmaXhlZDtcbiAgbGVmdDogMTEycHg7XG4gIHRvcDogLTEwcHg7XG59XG4uY2xlYXItc3BhY2UgLmJyZWFkLXdyYXAubGFyayAuYnJlYWQtY29udGVudCAuYnJlYWQge1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG59XG5AbWVkaWEgKG1heC13aWR0aDogOTk5cHgpIHtcbiAgLmNsZWFyLXNwYWNlIC5tZW51MiB7XG4gICAgcGFkZGluZy1sZWZ0OiAzM3B4O1xuICB9XG59XG4iXX0= */